/*
XHellgrau:	EEE
Grau:		CCC
Dunkelgrau:	666
gruen: 		690
blau:		008ED0
*/
body {
	background: url(../images/bg_body.png) #CCC;
	color: #333;
	font-family: Georgia, Palatino Linotype, Times, serif;
	font-size: 62.5%;
	margin: 0;
}
#ID_Head {
	background: #FFF;
	border: 1px solid #008ED0;
	border-bottom: 0;
	color: #FFF;
	margin: 20px auto 0 auto;
	padding: 0 0 30px 0;
	width: 770px;
}
#ID_Head h3 {
	left: -10000px;
	position: absolute;
	top: -1000px;
}
#ID_Head p {
	background: url(../images/bg.png) #008ED0;
	color: #FFF;
	font-size: 1.6em;
	font-weight: bold;
	margin: 0;
	padding: 5px 0;
	text-align: center;
}

/* Wrapper */
#ID_Wrapper {
	background: #FFF;
	border: 1px solid #008ED0;
	border-top: 0;
	margin: 0 auto 10px auto;
	width: 770px;
}

#ID_Container {
	float: right;
	width: 610px;
}

/* Content */
#ID_Content {
	float: left;
	min-height: 400px;
	padding: 10px 0 40px 0;
	width: 430px;
}
#ID_Content ul {
	clear: both;
}
#ID_Content .Content ul li {
	margin: 0 0 15px 0;
}
#ID_Content h1 {
	font-size: 2.2em;
	margin: 0 0 15px 0;
	clear: both;
}
#ID_Content h2 {
	font-size: 1.6em;
	margin: 0 0 5px 0;
	clear: both;
}
#ID_Content h3 {
	color: #690;
	font-size: 1.4em;
	margin: 15px 0 0 0;
	clear: both;
}
#ID_Content h4 {
	color: #666;
	font-size: 1.2em;
	margin: 15px 0 0 0;
	clear: both;
}
#ID_Content h5 {
	font-size: 1.2em;
	margin: 15px 0 0 0;
	clear: both;
}
#ID_Content ul {
	clear: both;
}
#ID_Content .Content {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 1.3em;
	line-height: 140%;
}
#ID_Content a {
	color: #000;
	text-decoration: underline;
}
#ID_Content a:focus,
#ID_Content a:hover,
#ID_Content a:active {
	background: #690;
	color: #FFF;
	text-decoration: none;
}
#ID_Content a img {
	background: none;
	padding: 0;
	margin: 0;
}
#ID_Content blockquote {
	font-style: italic;
}

/* Kontakt */
#ID_Content #ID_Kontakt .Content h3 {
	margin: 30px 0 0 0;
}
#ID_Content #ID_Kontakt .Content ul {
	list-style: none;
	margin: 10px 0 0 0;
	padding: 0;
}
#ID_Content #ID_Kontakt .Content ul li {
	margin: 0 0 10px 0;
	padding: 0;
}

/* Aufruf */
#ID_Aufruf h3 {
	margin: 25px 0 0 0;
}
#ID_Aufruf ul li {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 15px 0;
}
#ID_Aufruf ul li ul {
	margin: 15px 0 0 0;
	padding: 0 0 0 10px;
}
#ID_Aufruf ul li ul li {
	font-size: 0.9em;
	font-weight: normal;
}
#ID_Aufruf .Date {
	font-style: italic;
	text-align: right;
}

/* Artikel lesen */
#ID_ArticleView address {
	margin: 0 0 15px 0;
}

/* Download-Dokumente */
#ID_Documents {
	background: #EEE;
	border: 1px solid #CCC;
	clear: left;
	margin: 20px 0 0 0;
	padding: 10px;
}
#ID_Documents h3 {
	font-size: 1.4em;
	margin: 0 0 10px 0;
}
#ID_Documents h4 {
	font-size: 1.4em;
	margin: 0 0 10px 0;
}

#ID_Documents ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#ID_Documents ul li {
	margin: 0 0 15px 0;
	padding: 0;
}
#ID_Documents ul li div.Title .image,
#ID_Documents ul li div.Title .pdf,
#ID_Documents ul li div.Title .rtf,
#ID_Documents ul li div.Title .zip,
#ID_Documents ul li div.Title .msexcel,
#ID_Documents ul li div.Title .msword,
#ID_Documents ul li div.Title .audio,
#ID_Documents ul li div.Title .video,
#ID_Documents ul li div.Title .file {
	padding: 0 0 0 20px;
	background: url(../images/download.png) no-repeat;
	min-height: 16px;
}

#ID_Documents ul li div.Title .pdf {
	background: url(../images/pdf.png) no-repeat;
}
#ID_Documents ul li div.Title .msword {
	background: url(../images/msword.png) no-repeat;
}
#ID_Documents ul li div.Title .msexcel {
	background: url(../images/msexcel.png) no-repeat;
}
#ID_Documents ul li div.Title .mspowerpoint {
	background: url(../images/mspowerpoint.png) no-repeat;
}

/* Termine */
#ID_Event ul li {
	margin: 0 0 20px 0;
	padding: 0;
}
#ID_Event ul li .Date {
	color: #666;
	font-style: normal;
	padding: 2px 0;
}
#ID_Event ul li .Title,
#ID_Event ul li .Title a {
	font-weight: bold;
	font-size: 13px;
	margin: 0 10px;
	display: block;
}
#ID_Event .Info {
	clear: both;
	padding: 10px;
	border: 1px solid #666;
	margin: 10px 0;
	background: #EEE;
}

/* Artikel Listing */
#ID_Content #ID_ArticleList dl {
	margin: 0;
	padding: 0;
}
#ID_Content #ID_ArticleList dt {
	font-weight: bold;
	padding: 0;
	margin: 15px 0 0 0;
}
#ID_Content #ID_ArticleList dt .Date {
	display: block;
	font-weight: normal;
}
#ID_Content #ID_ArticleList dd {
	margin: 0;
	padding: 0;
}
#ID_Content #ID_ArticleList dd .Title {
	font-weight: bold;
}
#ID_Content #ID_ArticleList dd a:visited {
	color: #666;
}

/* Themenchannel-Listing */
#ID_Content #ID_Channels h1 {
	margin: 0 0 15px 0;
}
#ID_Content #ID_Channels dl {
	margin: 0;
	padding: 0;
}
#ID_Content #ID_Channels dt {
	font-weight: bold;
	margin: 10 0 0 0;
	padding: 0;
}
#ID_Content #ID_Channels dd {
	margin: 0 0 15px 0;
	padding: 0;
}

/* Artikel-Listing im Themenchannel */
#ID_Content #ID_Channels ul {
	list-style: none;
	margin: 10px 0;
	padding: 0;
}
#ID_Content #ID_Channels ul li {
	margin: 0 0 15px 0;
	padding: 0;
}
#ID_Content #ID_Channels ul li .Date {
	display: block;
	font-style: italic;
}
#ID_Content #ID_Channels ul li .Title {
	font-weight: bold;
}
#ID_Content #ID_Channels ul li .Author {
	font-style: italic;
	color: #666;
}

/* Tools / Footer */
#ID_Content #ID_Tools {
	font-size: 1.2em;
	margin: 60px 0 20px 0;
	text-align: center;
}
#ID_Content #ID_Tools li {
	display: inline;
}
#ID_Content #ID_Tools li.Top {
	background: url('http://2007.wud-berlin.de/images/icons/top.png') no-repeat 0 3px;
	margin: 0 20px 0 0;
	padding: 0 0 0 13px;
}
#ID_Content #ID_Tools li.Print {
	background: url('http://2007.wud-berlin.de/images/icons/print.png') no-repeat 0 2px;
	margin: 0 20px 0 0;
	padding: 0 0 0 15px;
}
#ID_Content #ID_Tools li.Send {
	background: url('http://2007.wud-berlin.de/images/icons/send.png') no-repeat 0 2px;
	margin: 0 20px 0 0;
	padding: 0 0 0 20px;
}

/* Newsletter-Abo */
#ID_AboForm form {
	margin: 10px 0;
	width: 260px;
}
#ID_AboForm .subscribe {
	margin: 5px 0;
	text-align: right;
}
#ID_AboForm .subscribe div.row_submit {
	display: inline;
}


/* Specials */
#ID_Specials {
	margin: 0 0 0 440px;
	padding: 10px 5px 20px 5px;
	width: 150px;
}
#ID_Specials .WUD a {
	background: #EEE;
	border: 1px solid #666;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 5px 7px;
	text-decoration: none;
}
#ID_Specials .WUD a:focus,
#ID_Specials .WUD a:hover,
#ID_Specials .WUD a:active {
	background: #FFF;
	border: 1px solid #000;
	color: #000;
}
#ID_Specials .WUD a strong {
	font-weight: normal;
	text-decoration: underline;
}
#ID_Specials h1 {
	left: -10000px;
	position: absolute;
	top: -10000px;
}
#ID_Specials .Specials dl {
	margin: 0 0 30px 0;
	padding: 0;
}
#ID_Specials .Specials dl dt {
	color: #666;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
#ID_Specials .Specials dl dd {
	margin: 0 0 10px 0;
}
#ID_Specials .Specials dl dd span {
	display: block;
	padding: 0;
}
#ID_Specials .Specials dl dd a {
	color: #666;
	display: block;
	text-decoration: none;
}
#ID_Specials .Specials dl dd a:focus,
#ID_Specials .Specials dl dd a:hover,
#ID_Specials .Specials dl dd a:active {
	text-decoration: underline;
	color: #000;
}

#ID_Specials ul {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}
#ID_Specials ul li {
	margin: 0 0 10px 0;
	padding: 0;
}
#ID_Specials ul li a {
	display: block;
	text-decoration: none;
}
#ID_Specials ul li a:focus,
#ID_Specials ul li a:hover,
#ID_Specials ul li a:active {
	color: #000;
	text-decoration: underline;
}
#ID_Specials ul li a span.Date {
	color: #666;
	font-weight: bold;
}
#ID_Specials ul li a strong {
	color: #666;
	font-weight: normal;
}

/* Medienpartner */
#ID_Mediapartners {
	border-top: 5px solid #008ED0;
	border-right: 1px solid #008ED0;
	border-bottom: 5px solid #008ED0;
	border-left: 1px solid #008ED0;
	margin: 20px 0;
	text-align: center;
}
#ID_Mediapartners a {
	display: block;
}
#ID_Mediapartners h3 {
	font-style: italic;
	padding: 0 10px;
	text-align: left;
}

/* Sponsoren */
#ID_Sponsors {
	border-top: 5px solid #008ED0;
	border-right: 1px solid #008ED0;
	border-bottom: 5px solid #008ED0;
	border-left: 1px solid #008ED0;
	margin: 0 0 40px 0;
	text-align: center;
}
#ID_Sponsors a {
	display: block;
}
#ID_Sponsors h3 {
	font-style: italic;
	padding: 0 10px;
	text-align: left;
}

/* Navigation */
#ID_Navi {
	padding: 10px 0 20px 0;
	width: 140px;
}
#ID_Navi h1 {
	left: -10000px;
	position: absolute;
	top: -10000px;
}
/* Navi-Ebene 1 */
#ID_Navi ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#ID_Navi ul li {
	margin: 0 0 20px 0;
	padding: 0;
}
#ID_Navi ul li a {
	color: #666;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	padding: 0 10px;
	text-decoration: none;
}
#ID_Navi ul li a:focus,
#ID_Navi ul li a:hover,
#ID_Navi ul li a:active {
	color: #000;
	text-decoration: underline;
}
#ID_Navi ul li.Active a {
	background: url(../images/NaviLevel1.png) 0 4px no-repeat;
	color: #008ED0;
	text-decoration: underline;
	text-transform: uppercase;
}
#ID_Navi ul li.Active a:focus,
#ID_Navi ul li.Active a:hover,
#ID_Navi ul li.Active a:active {
	color: #000;
}

/* Navi-Ebene 2 */
#ID_Navi ul li.Active ul li {
	margin: 5px 0;
	padding: 0;
}
#ID_Navi ul li.Active ul li a {
	color: #333;
	font-size: 12px;
	font-weight: normal;
	padding: 3px;
	text-decoration: none;
}
#ID_Navi ul li.Active ul li a:focus,
#ID_Navi ul li.Active ul li a:hover,
#ID_Navi ul li.Active ul li a:active {
	color: #666;
	background: #EEE;
}
#ID_Navi ul li.Active ul li.Active a {
	background: #369;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}

/* Navi-Ebene 3 */
#ID_Navi ul li.Active ul li.Active ul li a {
	background: none;
	padding: 3px 3px 3px 16px;
}
#ID_Navi ul li.Active ul li ul li a:focus,
#ID_Navi ul li.Active ul li ul li a:hover,
#ID_Navi ul li.Active ul li ul li a:active {
	color: #666;
	text-decoration: none;
}
#ID_Navi ul li.Active ul li ul {
	margin: 0 0 15px 0;
}
#ID_Navi ul li.Active ul li ul li a {
	color: #666 !important;
	text-transform: none;
}

/* Bilder (umflossen) */
.ImageBoxLeft,
.ImageBoxRight {
	clear: both;
	margin: 0 10px 10px 0;
}
.ImageBoxLeft {
	float: left;
}
.ImageBoxRight {
	float: right;
}
.ImageBoxLeft .Title,
.ImageBoxRight .Title,
.ImageBoxBig .Title {
	font-style: italic;
}
.ImageBoxTitle,
.ImageBoxBig {
	margin: 10px 0;
}
.ImageBoxLeft .Copyright,
.ImageBoxRight .Copyright,
.ImageBoxBig .Copyright {
	color: #999;
	font-size: 10px;
	font-family: Arial, sans-serif;
}

/* Bildergalerie (Vom Admin angelegt) */
.ImageGallery ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ImageGallery ul li {
	clear: left;
	margin: 0;
	padding: 0;
}

/* Fotogalerie */
#ID_Gallery {
	width: 350px;
	margin: 0 auto;
}
#ID_Gallery ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#ID_Gallery ul li {
	margin: 10px 0 10px 10px;
	padding: 0;
	width: 100px;
	float: left;
}
#ID_Gallery p {
	clear: left;
}
.GalleryImage {
	clear: left;
	margin: 10px 0 0 0;
	text-align: center;
}


/* Footer */
#ID_Footer {
	clear: both;
	text-align: center;
}
#ID_Footer p {
	display: inline;
	margin: 0;
	padding: 0 10px 0px 0;
}

/* Social Bookmarking */
#ID_SocialBookmarking {
	text-align: right;
}
#ID_SocialBookmarking p,
#ID_SocialBookmarking ul {
	display: inline;
	font-size: 1.2em;
	padding: 0 20px;
}
#ID_SocialBookmarking ul {
	list-style: none;
	margin: 20px 0 10px 0;
	padding: 0;
}
#ID_SocialBookmarking ul li {
	display: inline;
	margin: 0;
	padding: 0 10px 0 0;
}

/* Sonstige */
.Jumplabels {
	left: -10000px;
	position: absolute;
	top: -10000px;
}
hr {
	display: none;
}
img {
	border: 0;
}

.ImageBox {
	float: left;
	margin: 10px 10px 10px 0;
}